.t_guidebar{
font-size:11px;
color:#3d7a90;
}
.t_guidebar a{
font-size:11px;
color:#fefefe;
text-decoration:none;
}
.t_guidebar a:hover, .t_guidebar a:active{
font-size:11px;
color:#ce7736;
text-decoration:underline;
}

.t_blue1_small{
font-size:11px;
color:#006699;
}
.t_blue1_small a{
font-size:11px;
color:#336699;
text-decoration:none;
}
.t_blue1_small a:hover, .t_blue1_small a:active{
font-size:11px;
color:#6699cc;
text-decoration:underline;
}
.t_blue2_small{
font-size:11px;
color:#004477;
}
.t_blue2_small a{
font-size:11px;
color:#336699;
text-decoration:none;
}
.t_blue2_small a:hover, .t_blue1_small a:active{
font-size:11px;
color:#6699cc;
text-decoration:underline;
}
.t_blue1_middle{
font-size:12px;
color:#006699;
}
.t_blue1_middle a{
font-size:12px;
color:#336699;
text-decoration:none;
}
.t_blue1_middle a:hover, .t_blue1_middle a:active{
font-size:12px;
color:#6699cc;
text-decoration:underline;
}
.t_blue2_middle{
font-size:12px;
color:#345D85;
}
.t_blue2_middle a{
font-size:12px;
color:#345D85;
text-decoration:none;
}
.t_blue2_middle a:hover, .t_blue2_middle a:active{
font-size:12px;
color:#345D85;
text-decoration:underline;
}
.t_blue3_middle{
font-size:12px;
color:#86B3C1;
}
.t_blue3_middle a{
color:#86B3C1;
text-decoration:none;
}
.t_blue3_middle a:hover, .t_blue3_middle a:active{
font-size:12px;
color:#86B3C1;
text-decoration:underline;
}
.t_blue3_large{
font-size:16px;
color:#86B3C1;
}
.t_blue3_large a{
font-size:16px;
color:#86B3C1;
text-decoration:none;
}
.t_blue3_large a:hover, .t_blue3_large a:active{
font-size:16px;
color:#86B3C1;
text-decoration:underline;
}




.t_ash1_small{
	font-size:10px;
	color:#333333;
	font-family: Verdana;
}
.t_ash1_small a{
font-size:11px;
color:#999999;
text-decoration:none;
}
.t_ash1_small a:hover, .t_ash1_small a:active{
font-size:11px;
color:#666666;
text-decoration:underline;
}
.t_ash1_middle{
font-size:12px;
color:#999999;
}
.t_ash1_middle a{
font-size:12px;
color:#999999;
text-decoration:none;
}
.t_ash1_middle a:hover, .t_ash1_middle a:active{
font-size:12px;
color:#666666;
text-decoration:underline;
}
.t_ash2_middle{
	font-size:12px;
	color:#333333;
	font-family: Verdana;
}
.t_ash2_middle a{
font-size:12px;
color:#666666;
text-decoration:none;
}
.t_ash2_middle a:hover, .t_ash1_middle a:active{
font-size:12px;
color:#666666;
text-decoration:underline;
}

.t_black1_middle{
font-size:12px;
color:#333333;
}
.t_black1_middle a{
font-size:12px;
color:#111111;
text-decoration:none;
}
.t_black1_middle a:hover, .t_black1_middle a:active{
font-size:12px;
color:#336699;
text-decoration:underline;
}


.product_name {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF6600;
	font-weight: bolder;
	text-decoration:none;

}
.product_name a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF6600;
	text-decoration:none;
}

.product_name_big {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #FF6600;
	font-weight: bolder;
	text-decoration:none;

}
.product_name_big a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #FF6600;
	font-weight: bolder;
	text-decoration:none;
}
.link_blue {
	font-family: Verdana;
	color: #0000FF;
	text-decoration: underline;
}
.link_blue a{
	font-family: Verdana;
	color: #0000FF;
	text-decoration: underline;
}
